.wpcf7-form-control-wrap.recaptcha {
  margin-top: 25px;
  display: block;
}
@media only screen and (max-width: 1199px) {
.top_left li a{font-size:13px}
.menu ul li{padding:31px 15px}
}
@media only screen and (max-width: 991px) {
.toggle{visibility:visible;top:45px;right:14px;cursor:pointer;width:40px;height:40px;margin:0 0 0 auto;display:flex;flex-direction:column;justify-content:center;align-items:center;order:3}
.toggle>*{width:80%;height:3px;background:#000;margin:3px 0}
.toggle.navactive .line1{transform:rotate(-45deg) translate(-5px,6px)}
.toggle.navactive .line2{opacity:0}
.toggle.navactive .line3{transform:rotate(45deg) translate(-7px,-8px)}
.menu{width:100%;display:none;position:absolute;top:78px;left:0;right:0;z-index:999;background:#fff}
.collapsed .menu{left:0}
.menu ul{flex-direction:column}
li.t-1{display:none}
.logo img{width:auto}
.logo{width:auto;text-align:center}
.cs-btn.bann-btn{margin:auto}
.laptop{display:none}
.phone{display:block}
.small_img{right:0;left:inherit;bottom:0}
.a_img_box{margin-bottom:20px}
.ser-txt{width:70%}
.ser-box{width:100%;height:auto;margin-bottom:10px}
.why-txt{width:70%}
.work-box{margin-top:0;margin-bottom:20px}
.testimonial-flex{display:flex;flex-direction:column}
.test-img{width:100%;padding:0}
.test-img img{width:100%;height:auto}
.test-txt{width:100%}
.test-slider{left:0;margin-top:45px}
.footer_box img{width:auto}
.services{background-size:cover;background-position:right}
.menu ul li{padding:10px 0 10px 20px;display:block;width:100%}
.refer-input label{font-size:20px;margin:0 0 5px}
.service-content h2{font-size:34px}
.service-sidebar{margin-top:20px}
.detail-text h1{font-size:34px;margin:0 0 20px}
	.abb-box {
    position: revert; 
	}
	.contact-icontext{width: 79%;}
	.service-sidebar{display: flex;flex-direction: column;}
	.sidebar-image{order: 1;}
	.sidebar-link{order: 2;}
}
@media only screen and (max-width: 767px) {
.work-box{min-height:auto}
.top_right{display:none}
.topbar ul{justify-content:center}
.banner_cont h2{font-size:36px;line-height:normal}
.heading h2{font-size:32px;line-height:normal}
.heading h1{font-size:32px;line-height:normal}
.work-main-box{width:100%;margin-bottom:10px}
.work-boxes{margin-left:0}
.work-box img{width:50px;height:50px;object-fit:contain}
.about_banner{height:250px}
.about_banner_cont h2{font-size:32px}
.about_banner_cont ul{padding:6px 10px}
.about_banner_cont ul li{font-size:12px}
.about_banner_cont ul li a{font-size:12px}
.service{height:auto}
.refer-flex{flex-direction:column}
.refer-input{width:100%}
.refer-input label{font-size:18px}
.detail-text h1{font-size:26px}
.detail-text p{margin:20px 0 0}
.news-btn{text-align:center}
.news-text h2{margin:0;font-size:29px;line-height:normal;font-weight:700;color:#fff;text-align:center}
.link-text{margin-left: 10px;}
}
@media only screen and (max-width: 600px) {
.abb-box{position:revert}
.ab-pg h2{color:var(--primary-color);font-size:24px}
}
@media only screen and (max-width: 500px) {
.logo img{width:80%;height:75px;object-fit:contain}
.cs-btn a{font-size:15px}
.banner{width:100%;height:220px;position:relative}
.banner_cont p{display:none}
.banner_cont h2{font-size:21px;line-height:normal;width:58%}
.banner img{object-fit:inherit}
.banner:before{position:absolute;content:"";height:100%;width:100%;top:0}
.heading h2{font-size:26px}
.heading h1{font-size:26px}
.testimonial-slider p{font-size:15px}
.work-main-box h2{font-size:24px}
.padd{padding:30px 0}
.why-slider img{width:100%;height:300px;object-fit:cover;object-position:top}
.why-text{position:revert;width:100%;border-top-left-radius:0;border-top-right-radius:0}
.why-ch-txt ul li{background-size:18px}
.test-img img{width:100%;height:300px;object-position:top}
.form_popup h2{font-size:26px;margin:0}
.menu{top:54px}
.vision-flex{flex-direction:column}
.vision{width:100%;margin-bottom:10px}
.vision-text h2{font-size:28px;line-height:normal}
.about_banner{height:180px}
.about_banner_cont h2{font-size:26px}
.why-txt{width:100%}
.service-text h4{font-size:20px}
.service-content h2{font-size:28px}
.contact-text h2{font-size:30px}
.contact-text h3{font-size:20px}
.form-flex{flex-direction:column;margin:0}
.form-info{width:100%;margin-bottom:15px}
.form-area{margin:0}
.contact-submit{margin:10px 0 0}
.contact-form h2{font-size:30px;margin-bottom:20px}
.contact-form h4{margin-top:31px;margin-bottom:0}
.map-box{width:100%;height:228px;object-fit:contain}
.contact-icon{width:55px;height:55px;font-size:26px}
.footer_box img{width:40%;height:70px;object-fit:contain}
.about_banner_cont.de-ul ul{display:none}
.footer_contact li{display:flex;justify-content:inherit}
}
@media only screen and (max-width: 480px) {
p,li,a{font-size:14px}
.logo img{width:100%;height:54px;object-fit:contain}
.logo{width:35%}
.banner_cont p{width:90%}
.form_popup{width:90%}
.form_popup.active{top:58%}
.sidebar-link ul li a{font-size:14px;padding:15px 10px 15px 20px}
.seven-btn {width: 100px;height: 100px;font-size: 14px;}
.seven-btn span {display: block;font-size: 21px;}	
}
@media only screen and (max-width: 420px) {
.topbar ul{padding:10px}
.heading h2{font-size:24px}
.heading h1{font-size:24px}
.contact-text h2{font-size:24px}
.contact-form h2{font-size:24px}
.banner_slider, .about_banner {display: none;}
}
@media only screen and (max-width: 400px) {
.banner{width:100%;height:180px}
.topbar ul{padding:10px 0}
.banner_cont h2{font-size:18px;line-height:normal;width:70%}
}
@media only screen and (max-width: 375px) {
.top_left li a{font-size:11px;margin-right:11px}
.top_left li i{font-size:13px}
.banner{height:147px}
.banner_cont h2{font-size:14px}
.cs-btn a{font-size:12px}
.heading h2{font-size:20px}
.heading h1{font-size:20px}
}
@media only screen and (max-width: 330px) {
.topbar{display:none}
}
/* ============== */
.wpcf7 form.invalid .wpcf7-response-output,.wpcf7 form.unaccepted .wpcf7-response-output,.wpcf7 form.payment-required .wpcf7-response-output{border-color:#6a2875!important}